Activity log for bug #495729

Date Who What changed Old value New value Message
2009-12-12 01:32:18 Luca Invernizzi bug added bug
2009-12-12 01:32:28 Luca Invernizzi gtg: status New In Progress
2009-12-12 01:32:29 Luca Invernizzi gtg: importance Undecided Wishlist
2009-12-12 01:32:31 Luca Invernizzi gtg: assignee Luca Invernizzi (invernizzi)
2009-12-12 01:32:33 Luca Invernizzi gtg: milestone 0.3
2009-12-20 21:16:39 Lionel Dricot gtg: milestone 0.3 0.2.1
2009-12-20 21:38:37 Luca Invernizzi gtg: milestone 0.2.1 0.3
2010-01-31 10:21:41 Luca Invernizzi gtg: status In Progress Fix Committed
2010-01-31 10:22:09 Launchpad Janitor branch linked lp:gtg
2010-02-22 09:39:12 Luca Invernizzi gtg: milestone 0.3 0.2.2
2010-03-01 10:08:30 Luca Invernizzi gtg: status Fix Committed Fix Released